.bootstrap h2.title, .bootstrap h2.title{
    background: none repeat scroll 0 0 #484848;
    color: #fff;
    font-size: 20px;
    margin: 0 0 10px;
    padding: 10px;
	-webkit-border-radius:5px 5px 0 0 ;
	-moz-border-radius:5px 5px 0 0 ;
	-ms-border-radius:5px 5px 0 0 ;
	-o-border-radius:5px 5px 0 0 ;
	border-radius:5px 5px 0 0 ;
}
.boxthemeoptionTab{

}
.themeoptionTab .list-group{
	border:1px solid #ddd;
	-webkit-border-radius:4px ;
	-moz-border-radius:4px;
	-ms-border-radius:4px ;
	-o-border-radius:4px;
	border-radius:4px;
	overflow:hidden;
}
#content.bootstrap .themeoptionTab .list-group ul li{
    border: medium none;
    display: block;
    float: none;
    padding: 0;
}
#content.bootstrap .themeoptionTab .list-group ul li a{
    color: #555;
    display: block;
    font-family: open sans;
    font-size: 14px;
    margin: 0;
    padding: 10px;
    text-transform: none;
	border: medium none;
	border-bottom:1px solid #ddd;
	background:#fff;
}
#content.bootstrap .themeoptionTab .list-group ul li.active a i{
	margin-right:5px;
}
#content.bootstrap .themeoptionTab .list-group ul li.active a{
	background:#00aff0;
	color:#fff;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	-o-border-radius:0;
	border-radius:0;
}
.tab-content-ii{
    border: 1px solid #ddd;
	-webkit-border-radius:4px ;
	-moz-border-radius:4px;
	-ms-border-radius:4px ;
	-o-border-radius:4px;
	border-radius:4px;
    padding: 10px;
    height: auto;
	background:#fff;
}
.bootstrap h4.name-tab {
    border-bottom: 1px solid #ddd;
    margin: 0 0 5px;
    padding-bottom: 5px;
}
.box_lab{
	border:1px solid #ddd;
	-webkit-border-radius:4px ;
	-moz-border-radius:4px;
	-ms-border-radius:4px ;
	-o-border-radius:4px;
	border-radius:4px;
	margin-bottom:15px;
	padding:15px;
}
#themeSkin .cl-tr.cl-tr-style{
	 float: left;
	 margin:0 5px 0 0;
}
.cl-tr a:hover {
    text-decoration: none;
}
.cl-tr a:after, {
    color: green;
}
#themeSkin .cl-tr span{
    display: block;
    height: 15px;
    width: 50px;
}
#themeSkin .cl-td-layoutdefault span{background:#b11e22;}
#themeSkin .cl-td-layout1 span{background:#6fc138;}
#themeSkin .cl-td-layout2 span{background:#ff4f4f;}
#themeSkin .cl-td-layout3 span{background:#f9c831;}
#themeSkin .cl-td-layout4 span{background:#7fc8aa;}
#themeSkin .cl-td-layout5 span{background:#9b59b6;}
#themeSkin .cl-td-layout6 span{background:#53b5f6;}
#themeSkin .cl-td-layout7 span{background:#7aa3a6;}
#themeSkin .cl-td-layout8 span{background:#55a9d4;}
.cl-td-l{
	border: 2px solid transparent;
    padding: 2px;
	overflow:hidden;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
	margin-bottom:5px;
}
.cl-td-l:hover,
.cl-tr .active  { border: 2px solid #00aff0;
}
.panel-footer-i{
	overflow:hidden;
}